Cemu - Bug #496

Legend of Zelda: Twilight Princess - Black screen on main window, when resizing gamepad window
or switching it to full screen

03/09/2021 03:28 AM - IAmTheo93

Status: Accepted Start date: 03/09/2021

Priority: Normal

Assignee:

Category: General

API: OpenGL GPU Vendor/Model:  MSI GeForce 1660 OC
Cemu Version: v1.22.7

Description

Ever since | updated Cemu to v1.22.6, I've been having this issue when playing The Legend of Zelda: Twilight Princess.

See, | play it using two screens and of course, | set both views (gamepad and main) to full screen for better gameplay and for the
longest time, it's working splendidly! But after the recent updates, beginning with v1.22.6, when set the gamepad window to full
screen, the main window turns black. It still runs and the gamepad view has visuals, but the main view doesn't. The latest updates
didn't change anything at all. | had to redownload the older version for me to be able to play the game like | used to.

History

#1 - 03/15/2021 07:05 PM - Zalnor

- Status changed from New to Closed

Edit: Nevermind it does happen on OpenGL but not Vulkan, so while this is being looked into | suggest you update Cemu to latest version and use
Vulkan.

| did not test this on 1.22.7, but this does not happen on 1.22.8. Make sure Cemu, windows, and graphics drivers are up to date. If this continues to

happen is is most likely caused by either some third party program, some bad settings somewhere, a broken windows install, or possibly broken
game files.

#2 - 03/15/2021 07:10 PM - Zalnor
- Status changed from Closed to Accepted
